body { overflow-x: hidden; }
/* start main hero dropdowns */
.ec-select-box2 { text-align:center; color: black; margin: 20px -10px 0 -10px; }
select { font-size: 1.125em; width: 100%; padding: 10px; border: 1px solid #cba135; color: #666; border-radius: 6px; -webkit-appearance:none; }
.ecfk-select2 { position: relative; overflow: hidden; background: white; border: 1px solid #cba135; border-radius: 6px; }
.ecfk-select__select2 { position: relative; z-index: 10; border: 0; outline: 0; background: transparent; appearance: none; }
.ecfk-select2:after {
  position: absolute; top: 0; right: 0; bottom: 0; z-index: 5; display: block; content: ''; width: 50px;
  background: url('https://everclear.s3-us-west-2.amazonaws.com/images/ec-arrow-down2.svg') no-repeat center right 15px;
  background-size: 20px;
}
.go-btn2, .go-btn3 { 
  background-color: #157986; font-size: 1.125em; border: 0;
  padding: 10px 50px; color: white; border-radius: 4px; text-transform: uppercase; 
  font-weight: bold; box-shadow: 0px 1px 2px 1px #cba135;
  letter-spacing: 2px;
  cursor: pointer;
}
.select-padding2 { padding: 10px; }
.margintop20 { margin-top: 20px; }
/* finish main hero dropdowns */
.container-hero {
  background: #f9fafb url('https://www.compatibility.com/wp-content/uploads/2020/08/homepage-hero.png') no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom -180px center;
  width: 200%;
  height: 600px;
  margin: 0 0 -600px -50%;
}
.container-main { height: 600px; border: 1px solid transparent; }
.row-text { max-width: 600px; margin-top: 100px; }
.text-headline { color: rgb(85, 85, 85); font-family:Montserrat; font-weight: 600; font-size: 53px; text-align: center; }
.text-subtext { color: rgb(85, 85, 85); font-size: 24px; line-height: 40px; font-family:Montserrat; font-weight: 500; margin-top: 20px; text-align: center; }
.row-dropdowns { max-width: 600px; }
.text-choose { color: rgb(107, 107, 107); font-size: 21px; line-height: 37px; font-family:Montserrat; font-weight: 600; text-align: center; margin: 0 auto; max-width: 450px; }
@media all and (max-width: 1199px) {
  .container-hero { background-position: bottom center; }
  .container-main { height: 570px; }
  .row-text { max-width: 500px; }
  .text-headline { font-size: 43px; }
  .text-subtext { font-size: 21px; line-height: 37px; }
  .row-dropdowns { max-width: 500px; }
  .text-choose { font-size: 21px; line-height: 37px; }
}
@media all and (max-width: 995px) {
  .container-hero {
    background: #f9fafb url('https://www.compatibility.com/wp-content/uploads/2020/08/homepage-hero-opac.png') no-repeat;
    background-size: 2000px;
    background-position: bottom right -100px;
  }
}
@media all and (max-width: 768px) {
  .container-hero { display: none; }
  .container-main { height: 620px; }
  .row-hero { 
    background: #f9fafb url('https://www.compatibility.com/wp-content/uploads/2020/08/homepage-hero-mobile.png') no-repeat;
    background-size: 100%;
    background-position: top right;
    height: 250px;
    margin: 0 -30px;
  }
  .row-text { display: block; margin: 20px auto; }
  .row-dropdowns { display: block; margin: 20px auto 0 auto; }
  .text-headline { font-size: 30px; display: block; }
  .text-subtext { font-size: 17px; line-height: 28px; }
  .text-choose { font-size: 18px; line-height: 30px; }
}
@media all and (max-width: 506px) {
  .container-main { height: 620px; }
}
@media all and (max-width: 414px) {
  .row-hero { background-size: 140%; background-position: top center; }
  .row-text { margin: 15px auto; }
  .text-choose { margin: 0 -20px; }
}
@media all and (max-width: 375px) {
  .row-text { margin: 15px auto; }
  .text-headline { font-size: 28px; margin: 0 -30px; }
  .text-choose { margin: 0 -30px; }
}
@media all and (max-width: 320px) {
  .row-hero { background-size: 160%; }
  .row-text { margin: 15px auto; }
  .text-headline { font-size: 26px; }
  .text-choose { font-size: 16px; line-height: 28px; }
}